@charset "utf-8";

@font-face {font-family:NanumGothic; src:local('NanumGothic'), local('나눔고딕'), url(fonts/NanumGothic.woff) format('woff'); font-style:normal; font-weight:normal; }
@font-face {font-family:NanumGothicBold; src:local('NanumGothicBold'), local('나눔고딕'), url(fonts/NanumGothicBold.woff) format('woff'); font-style:normal; font-weight:bold; }

/* Untitled  
-----------------------------*/
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var {
	font-family:Arial,'Apple SD Gothic Neo','애플 SD 고딕 Neo','Malgun Gothic','맑은 고딕','NanumBarunGothic','나눔바른고딕','NanumGothic','나눔고딕',sans-serif;
	/* for ie7 */
	*font-family:'Apple SD Gothic Neo','애플 SD 고딕 Neo','Malgun Gothic','맑은 고딕','NanumBarunGothic','나눔바른고딕','NanumGothic','나눔고딕',sans-serif;
	}
body, button, input, select, textarea {
	 }
p, div {
	 }
h2	{
	 }
a	{
	 text-decoration:none; }
a:hover {
	 text-decoration:underline; }
